1

How do I fix the package problem I have received after a failed attempt at installing QtOctave?

view story
linux-howto

http://askubuntu.com – I installed GNU Octave 3.6.4 today straight after it was released via the commands: cd ~/octave-3.6.4 ./configure make sudo make install sudo ln -s /home/brentonhorne/octave-3.6.4/run-octave /usr/bin/octave which succeeded in installing it (even though without the last line it didn't in the sense that running octave from the command-line didn't call it). I did this after I had removed the previous version that's currently the only version available in the software centre on Quantal (i.e. GNU Octave 3.6.3). I then tried to install qtoctave because it was removed with GNU Octave 3.6.3 whe (HowTos)